/* The internet of the Automatic encoding */
"encoding.automatic.internetname" = "Automatico";

/* The name of the Automatic encoding */
"encoding.automatic.name" = "Automatico";

/* The Cancel button title */
"freeway.importinghtml.renamepages.cancelbuttontitle" = "Annulla";

/* The button title for the Auto Rename page titles button, which is the default button. */
"freeway.importinghtml.renamepages.defaultbuttontitle" = "Rinomina automatica";

/* Message informing the user when importing HTML that you can rename pages with duplicate names automatically or manually */
"freeway.importinghtml.renamepages.infomessage" = "Uno o più nomi di file HTML nelle pagine importate sono già assegnate ad altri file o cartelle. Puoi rinominarli singolarmente o far sì che vengano rinominati automaticamente.";

/* The Rename button title, allows the user to rename each page individually */
"freeway.importinghtml.renamepages.renamebuttontitle" = "Rinomina";

/* Warning message that the imported HTML will create pages or folders with duplicate names. */
"freeway.importinghtml.renamepages.title" = "Duplica nomi di pagina o cartella.";

/* The internet name of the none language */
"language.none.internetname" = "Nessuno";

/* The name of the none language */
"language.none.name" = "Nessuno";

/* The cancel dismiss button for the alert dialog */
"PoseAlert_cancel" = "Annulla";

/* This represents an default value - generally appears in a menu */
"ZMeasUnit.Default" = "Default";

/* This represents an inherited value */
"ZMeasUnit.Inherited" = "Ereditato";

